» Ubuntu » Paketit

Error

two or more packages specified (ruby-glib2 raring)